*{margin:0px;padding:0px;list-style:none;font-family: "ArianAMUSerif";}
a.act img{float:left;position:relative;top: -9px;height: 46px;left: 5px;}
a.act:hover img{opacity:0.8;}
a{text-decoration:none;}
body{position: relative;left:0px;right: 0px;    min-width: 1050px;}
.ab{position:absolute;}
.oh{overflow:hidden;position:relative;}
.fl{float:left;}
.fr{float:right;}
.contein{width:960px;margin:0px auto;overflow:hidden;height:100%;position:relative;padding: 0px 15px;}
.speedbar{margin:10px 0px 18px;color:#000;}
.speedbar a{color: #000;font-size:15px;font-family: "ArianAMUSerifBold";}
a.banners{width:1050px;height:150px;background:url('../images/22.gif');display:block;margin: 10px auto;}
.header{height:188px;background:url('../images/header.jpg') no-repeat center top;
}
.logo{
    font-family: "ArianAMUSerifBold";
    color: #fff;
    font-size: 29px;
    top: 45px;
    text-transform: uppercase;
}
.vopr:hover{background:url('../images/bgmenu.png') repeat-x;color:#fff}
.act{background:url('../images/bgmenu.png') repeat-x;color:#fff;text-align:center;
    display:block; border-radius: 4px;border-bottom:4px #aeaeae solid;
    line-height:40px;
    width: 276px;}

.vopr{
       color: #41699c;
    background: #f1f1f1;
    margin-bottom:-10px;
    border-bottom: 4px #aeaeae solid;
    border-radius: 4px;
    text-align:center;
    display:block;
    line-height:40px;
    width: 276px;
    }
.menu{margin-top:-4px;height:52px;background:url('../images/bgmenu.png') repeat-x 0 4px;
font-family:"OpenSansBold";
}
.menu li{float:left;}
.menu li a{color:#fff;display: block;height: 48px;line-height: 50px;padding: 0px 28px;}
.menu li a:hover{color:#3579c0;background:#f1f1f1;border-bottom:4px #aeaeae solid;border-radius:4px;}
.act:hover{color:#3579c0;background:#f1f1f1;border-bottom:4px #aeaeae solid;border-radius:4px;}

.lcol{width:280px;margin: 20px 0px 80px;font-family: "ArianAMUSerifRegular";line-height: 26px;}
.banner{margin-bottom:20px;}
.but1{/*width:184px;*/height:65px;margin-bottom:15px;background:url('../images/but3.jpg') no-repeat;line-height:65px;text-transform:uppercase;font-size:19px;font-family: "OpenSansBold";padding-left:90px;color:#fff;}
.but2{/*width:184px;*/height:65px;margin-bottom:15px;background:url('../images/but2.jpg') no-repeat;line-height:65px;text-transform:uppercase;font-size:19px;font-family: "OpenSansBold";padding-left:90px;color:#fff;}
.but3{/*width:184px;*/height:65px;margin-bottom:15px;background:url('../images/but1.jpg') no-repeat;line-height:65px;text-transform:uppercase;font-size:19px;font-family: "OpenSansBold";padding-left:90px;color:#fff;}

.otz{padding-bottom:20px;border-bottom:1px #ebebeb solid;}
.tit{padding-bottom:20px;}

.line{border-bottom:1px #ebebeb solid;margin-top:40px;}
.titotz{color: #406a9d;font-family: "OpenSansBold";font-size:20px;margin-top:-15px;text-align: center;margin-bottom: 10px;}
.titotz span{background:#fff;margin:0px auto;position:relative;padding:0px 10px;text-align: center;    display: block;}
.date{
    font-size: 11px;font-family: "OpenSansRegular";margin-bottom:10px;
}
.date span{font-size:12px;color:#406a9d;}
.shortotz{font-size:12px;font-family: "ArianAMUSerifItalic";}
.imotz{width:80px;}
.imotz img{width:80px;float:left;margin:0px 10px 10px 0px;}
.tit span{background: #FAFAFA;}
.name{
    color: #d54e4e;
    font-size: 19px;
    margin-bottom:10px
}

.rcol{width:650px;margin: 20px 0px 80px;}


.footer{height:217px;background:url('../images/bgfooter.jpg') repeat-x;}
.flogo{}
.copir{color:#fff;top:160px;}
.copir a{color:#ffd8ea;}


.news{margin-bottom:40px;}
.news img{float:left;margin:0px 15px 15px 0px;}
.title{}
.title h1{font-family: "ArianAMUSerifBold";color:#d54e4e;padding-bottom:10px;border-bottom:1px #ebebeb solid;margin-bottom:15px;font-size:28px;}
.title h1 a{color:#d54e4e;}


.short{font-family: "ArianAMUSerifRegular";font-size:15px;}
.seotxt{background:#fafafa;padding-bottom:50px;font-size: 14px;font-family: "ArianAMUSerifRegular";}
.first{width: 460px;text-align:justify;}
.second{width:450px;text-align:justify;border-left: 1px #EBEBEB solid;padding-left: 25px;}



.cl{
    height: 10px;
    clear: both;
}

.online_form label{
    font-family: "ArianAMUSerifRegular";
    display: block;
    margin: 13px 0;
}

.online_form input[type=text], .online_form input[type=phone], .online_form input[type=email], .online_form textarea{
    border: 1px #ccc solid;
    font-family: "ArianAMUSerifRegular";
    padding: 5px 10px;
}
.online_form input[type=radio] , .online_form input[type=checkbox]{margin-right:10px;}
.online_form input[type=submit]{
    font-family: "ArianAMUSerifRegular";
    padding: 12px;
    color: #fff;
    border-radius: 5px;
    outline: none;
    border: 0px;
    cursor: pointer;
   
    background: url('../images/bgmenu.png') repeat-x 0 0px;
}

.online_formss{
    font-family: "ArianAMUSerifRegular";
    padding: 12px;
    color: #fff;
    border-radius: 5px;
    outline: none;
    border: 0px;
    cursor: pointer;
    background: url('../images/bgmenu.png') repeat-x 0 0px;
    width: 150px;
    text-align: center;
    margin: 10px auto;
}

.online_form input[type=radio]{margin-bottom: 12px;}

.online_form input[type=submit]:hover{
    background: rgba(51, 107, 166, 0.75);;
    font-family: "ArianAMUSerifRegular";

}

.t_r{
    text-align: right;
    padding-right: 10px;
    margin-left: -10px;
    font-family: "ArianAMUSerifRegular";
}

.col-1{
    width: 240px;
    float: left;
    font-family: "ArianAMUSerifRegular";
}

.col-2{
    float: left;
    font-family: "ArianAMUSerifRegular";
}

.ansver{
    text-align: center;
    padding: 10px 0;
    color: #48a20f;
    font-family: "ArianAMUSerifRegular";
}






/* font-family: "ArianAMUSerifRegular"; */
@font-face {
    font-family: "ArianAMUSerifRegular";
    src: url("/fonts/ArianAMUSerifRegular/ArianAMUSerifRegular.eot");
    src: url("/fonts/ArianAMUSerifRegular/ArianAMUSerifRegular.eot?#iefix")format("embedded-opentype"),
    url("/fonts/ArianAMUSerifRegular/ArianAMUSerifRegular.woff") format("woff"),
    url("/fonts/ArianAMUSerifRegular/ArianAMUSerifRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "ArianAMUSerifBold"; */
@font-face {
    font-family: "ArianAMUSerifBold";
    src: url("/fonts/ArianAMUSerifBold/ArianAMUSerifBold.eot");
    src: url("/fonts/ArianAMUSerifBold/ArianAMUSerifBold.eot?#iefix")format("embedded-opentype"),
    url("/fonts/ArianAMUSerifBold/ArianAMUSerifBold.woff") format("woff"),
    url("/fonts/ArianAMUSerifBold/ArianAMUSerifBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "ArianAMUSerifItalic"; */
@font-face {
    font-family: "ArianAMUSerifItalic";
    src: url("/fonts/ArianAMUSerifItalic/ArianAMUSerifItalic.eot");
    src: url("/fonts/ArianAMUSerifItalic/ArianAMUSerifItalic.eot?#iefix")format("embedded-opentype"),
    url("/fonts/ArianAMUSerifItalic/ArianAMUSerifItalic.woff") format("woff"),
    url("/fonts/ArianAMUSerifItalic/ArianAMUSerifItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "ArianAMUSerifBoldItalic"; */
@font-face {
    font-family: "ArianAMUSerifBoldItalic";
    src: url("/fonts/ArianAMUSerifBoldItalic/ArianAMUSerifBoldItalic.eot");
    src: url("/fonts/ArianAMUSerifBoldItalic/ArianAMUSerifBoldItalic.eot?#iefix")format("embedded-opentype"),
    url("/fonts/ArianAMUSerifBoldItalic/ArianAMUSerifBoldItalic.woff") format("woff"),
    url("/fonts/ArianAMUSerifBoldItalic/ArianAMUSerifBoldItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}


/* font-family: "OpenSansRegular"; */
@font-face {
    font-family: "OpenSansRegular";
    src: url("/fonts/OpenSansRegular/OpenSansRegular.eot");
    src: url("/fonts/OpenSansRegular/OpenSansRegular.eot?#iefix")format("embedded-opentype"),
    url("/fonts/OpenSansRegular/OpenSansRegular.woff") format("woff"),
    url("/fonts/OpenSansRegular/OpenSansRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "OpenSansLight"; */
@font-face {
    font-family: "OpenSansLight";
    src: url("/fonts/OpenSansLight/OpenSansLight.eot");
    src: url("/fonts/OpenSansLight/OpenSansLight.eot?#iefix")format("embedded-opentype"),
    url("/fonts/OpenSansLight/OpenSansLight.woff") format("woff"),
    url("/fonts/OpenSansLight/OpenSansLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "OpenSansItalic"; */
@font-face {
    font-family: "OpenSansItalic";
    src: url("/fonts/OpenSansItalic/OpenSansItalic.eot");
    src: url("/fonts/OpenSansItalic/OpenSansItalic.eot?#iefix")format("embedded-opentype"),
    url("/fonts/OpenSansItalic/OpenSansItalic.woff") format("woff"),
    url("/fonts/OpenSansItalic/OpenSansItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "OpenSansBold"; */
@font-face {
    font-family: "OpenSansBold";
    src: url("/fonts/OpenSansBold/OpenSansBold.eot");
    src: url("/fonts/OpenSansBold/OpenSansBold.eot?#iefix")format("embedded-opentype"),
    url("/fonts/OpenSansBold/OpenSansBold.woff") format("woff"),
    url("/fonts/OpenSansBold/OpenSansBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "OpenSansExtraBold"; */
@font-face {
    font-family: "OpenSansExtraBold";
    src: url("/fonts/OpenSansExtraBold/OpenSansExtraBold.eot");
    src: url("/fonts/OpenSansExtraBold/OpenSansExtraBold.eot?#iefix")format("embedded-opentype"),
    url("/fonts/OpenSansExtraBold/OpenSansExtraBold.woff") format("woff"),
    url("/fonts/OpenSansExtraBold/OpenSansExtraBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "OpenSansExtraBoldItalic"; */
@font-face {
    font-family: "OpenSansExtraBoldItalic";
    src: url("/fonts/OpenSansExtraBoldItalic/OpenSansExtraBoldItalic.eot");
    src: url("/fonts/OpenSansExtraBoldItalic/OpenSansExtraBoldItalic.eot?#iefix")format("embedded-opentype"),
    url("/fonts/OpenSansExtraBoldItalic/OpenSansExtraBoldItalic.woff") format("woff"),
    url("/fonts/OpenSansExtraBoldItalic/OpenSansExtraBoldItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "OpenSansBoldItalic"; */
@font-face {
    font-family: "OpenSansBoldItalic";
    src: url("/fonts/OpenSansBoldItalic/OpenSansBoldItalic.eot");
    src: url("/fonts/OpenSansBoldItalic/OpenSansBoldItalic.eot?#iefix")format("embedded-opentype"),
    url("/fonts/OpenSansBoldItalic/OpenSansBoldItalic.woff") format("woff"),
    url("/fonts/OpenSansBoldItalic/OpenSansBoldItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "OpenSansRegularItalic"; */
@font-face {
    font-family: "OpenSansRegularItalic";
    src: url("/fonts/OpenSansRegularItalic/OpenSansRegularItalic.eot");
    src: url("/fonts/OpenSansRegularItalic/OpenSansRegularItalic.eot?#iefix")format("embedded-opentype"),
    url("/fonts/OpenSansRegularItalic/OpenSansRegularItalic.woff") format("woff"),
    url("/fonts/OpenSansRegularItalic/OpenSansRegularItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "OpenSansSemiBold"; */
@font-face {
    font-family: "OpenSansSemiBold";
    src: url("/fonts/OpenSansSemiBold/OpenSansSemiBold.eot");
    src: url("/fonts/OpenSansSemiBold/OpenSansSemiBold.eot?#iefix")format("embedded-opentype"),
    url("/fonts/OpenSansSemiBold/OpenSansSemiBold.woff") format("woff"),
    url("/fonts/OpenSansSemiBold/OpenSansSemiBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "OpenSansSemiBoldItalic"; */
@font-face {
    font-family: "OpenSansSemiBoldItalic";
    src: url("/fonts/OpenSansSemiBoldItalic/OpenSansSemiBoldItalic.eot");
    src: url("/fonts/OpenSansSemiBoldItalic/OpenSansSemiBoldItalic.eot?#iefix")format("embedded-opentype"),
    url("/fonts/OpenSansSemiBoldItalic/OpenSansSemiBoldItalic.woff") format("woff"),
    url("/fonts/OpenSansSemiBoldItalic/OpenSansSemiBoldItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}


#slider2,
#slider3 {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
  }

.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
  }

a {
  color: #fff;
  text-decoration: none;
  }

#download {
  background: #333;
  background: rgba(255,255,255,.1);
  border: 1px solid rgba(255,255,255,.1);
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  display: block;
  font-size: 20px;
  font-weight: bold;
  margin: 60px auto;
  max-width: 500px;
  padding: 20px;
  }

#download:hover {
  background: rgba(255,255,255,.15);
  }

.footer {
  font-size: 11px;
  }

/* Callback example */

h3 {
  font: 20px/30px "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-align: center;
  color: #fff;
  }

.events {
  list-style: none;
  }

.callbacks_container {
  margin-bottom: 50px;
  position: relative;
  float: left;
  width: 100%;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  /* width: 100%; */
  /* left: 76px; */
  /* margin-top: 52px; */
  /* z-index: 999 !important; */
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  width: 100%;
  border: 0;
  }

.callbacks .caption {
  display: block;
  font-size: 32px;
  font-weight: 600;
  z-index: 999999;
  text-transform: uppercase;
  text-shadow: none;
  color: #fff;
  left: 0;
  top: 40px;
  right: 0;
  bottom: 0px;
  padding: 10px 20px;
  margin: 0;
  max-width: none;
  }
.callbacks .caption b{padding-top: 11px;display: block;font-size: 75px;text-transform: lowercase;}
.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: 0;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url('../images/themes.gif') no-repeat left top;
  margin-top: -45px;
  }

.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

#slider3-pager a {
  display: inline-block;
}

#slider3-pager img {
  float: left;
}

#slider3-pager .rslides_here a {
  background: transparent;
  box-shadow: 0 0 0 2px #666;
}

#slider3-pager a {
  padding: 0;
}

@media screen and (max-width: 600px) {
  h1 {
    font: 24px/50px "Helvetica Neue", Helvetica, Arial, sans-serif;
    }
  .callbacks_nav {
    top: 47%;
    }
  }















.error{/* border: 1px #ee2121 solid !important; */outline: 1px #ce0000 solid;outline-offset: -3px;}

.feedback{background:#fff;width:300px;padding:15px;}
.feedback input{padding-left:10px;width: 285px;margin-bottom: 15px;height: 30px;font-size: 15px;font-family: Arial;}
.feedback textarea{width: 285px;padding-left:10px;height: 100px;font-size: 15px;font-family: Arial;padding-top: 7px;}
.feedback #send2{background: #ff5a00;width:120px;color: #fff;margin: 10px auto;text-align:center;line-height:34px;cursor: pointer;}

.feedback h3 {text-align:center;margin-bottom:10px;}
.simplemodal-container{margin-left: -165px !important;}
#simplemodal-overlay{width:100% !important;height:100% !important}

.feedback #send3{
    width: 295px;
    text-align: center;
    margin: 15px auto 0px;
    line-height: 51px;
    background: #306ca9;
    text-transform:  uppercase;
    font-weight: 600;
    cursor:pointer;
}
.feedback #send3:hover{background:#d8534e;color:#fff}
.complete{padding:15px;font-weight:600}
.form2 .complete{padding:15px;font-weight:600;color:#1a1a1a;padding:40px}




   #SCBbuttonMain {
    position: fixed;
    z-index: 9999;
    right: 5px;top: 150px;
    width: 60px;height: 60px;
    cursor: pointer;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    -webkit-transition: visibility .5s;
    -moz-transition: visibility .5s;
    -o-transition: visibility .5s;
    transition: visibility .5s;
    opacity: 0.9;

        transition: all 0.3s ease-in-out 0s;
}

  #SCBbuttonMain:hover {
    right: 195px;
  }

#SCBbuttonMain:hover {
    opacity: 1 !important;
}

.scb_bg_puls {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid #fff;
    background-color: #fff;
    opacity: 1 !important;
    -webkit-animation: scb_bg_puls_anime 2.5s infinite ease-in-out;
    animation: scb_bg_puls_anime 2.5s infinite ease-in-out;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    z-index: 16776001;
}



.scb_but_img {
    position: absolute;
    width: 60%;
    height: 60%;
    left: 20%;
    top: 20%;
    background: no-repeat center center;
    background-color: #048513;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid #FFFFFF;
    opacity: .8;
    z-index: 16776002;
}

.phone-wrapper {
      background: #ab0000;
      width: 255px;
      height: 63px;
      border-radius: 10px 0 0px 10px;
}

.phone-number {
    color: #fff;
    font-size: 19px;
    top: 10px;
    position: relative;
    left: 75px;
}

.callback {
text-align: center;
    display: block !important;
    position: relative;
    top: 15px;
    left: 20px;
    color: #fff !important;
    font-weight: bold;
    text-decoration: underline !important;
}

.callback:hover {
    color: #e1e1e1;
    text-decoration: none !important;


}











/* Start*/











   #SCBbuttonMain {
    position: fixed;
    z-index: 9999;
    right: 5px;top: 205px;
    width: 60px;height: 60px;
    cursor: pointer;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    -webkit-transition: visibility .5s;
    -moz-transition: visibility .5s;
    -o-transition: visibility .5s;
    transition: visibility .5s;
    opacity: 0.9;

        transition: all 0.3s ease-in-out 0s;
}

  #SCBbuttonMain:hover {
    right: 195px;
  }

#SCBbuttonMain:hover {
    opacity: 1 !important;
}

.scb_bg_puls {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid #fff;
    background-color: #fff;
    opacity: 1 !important;
    -webkit-animation: scb_bg_puls_anime 2.5s infinite ease-in-out;
    animation: scb_bg_puls_anime 2.5s infinite ease-in-out;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    z-index: 16776001;
}



.scb_but_img {
    position: absolute;
    width: 60%;
    height: 60%;
    left: 20%;
    top: 20%;
    background: no-repeat center center;
    background-color: #256eb2;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid #FFFFFF;
    opacity: .8;
    z-index: 16776002;
}


#toTop {background:url(/images/up.png) no-repeat;width:80px;height: 80px;position:fixed;bottom: 10px;/* left:10px; */cursor:pointer;display:none;color:#fff;font-size:15px;font-weight: bold;}










@-webkit-keyframes blink {
    0% { color: #EA5748; }
    50% { color: #eec3be; }
    100% { color: #FFF; }
}

@keyframes blink {
    0% { color: #EA5748; }
    50% { color: #eec3be; }
    100% { color: #FFF; }
}








@-webkit-keyframes scb_bg_puls_anime {
    0% {
        -webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .2;
    }
    50% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
        opacity: .4;
    }
    100% {
        -webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .8;
    }
}
@keyframes scb_bg_puls_anime {
    0% {
        -webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .8;
    }
    50% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
        opacity: .4;
    }
    100% {
        -webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .2;
    }
}

.phone-wrapper {
      background: #286eb0;
      width: 255px;
      height: 63px;
      border-radius: 10px 0 0px 10px;
}
.phone-wrapper:hover{background: #d8534e;}
.phone-number {
    color: #fff;
    font-size: 19px;
    top: 10px;
    position: relative;
    left: 75px;
}

.callback {
text-align: center;
    display: block !important;
    position: relative;
    top: 15px;
    left: 20px;
    color: #fff !important;
    font-weight: bold;
    text-decoration: underline !important;
}

.callback:hover {
    color: #e1e1e1;
    text-decoration: none !important;


}





.phone-number a{color:#fff;text-decoration:none;}

#toTop {
    font-size:15px;
    background: #286eb0;
    width: 50px;
    text-align:center;
    line-height:50px;
    height: 50px;
    display: inline-block;
    font-weight: bold;
    position:fixed;
    bottom: 20px;
    right: 20px !important;
    cursor:pointer;
    display:none;
    color: #fff;
    font-weight: bold;
    }

#toTop:hover{
    background: #d8534e;
}
.fixmenu li{float:left;}
.fixmenu li a{padding: 0px 18px;display:block;line-height: 44px;color: #ffffff;font-size: 17px;text-decoration: none;}
.fixmenu li a:hover{color: #256eb2;background: #f1f1f1;}
#floating .logo{background:url('../images/logo2.png') no-repeat left top;width: 54px;background-size: 47px;height: 56px;top: 6px;position: absolute;display: block;}
#floating .logo2{}

#floating_menu{width: 990px;margin:0 auto;position: relative;}
#floating{display:none;width:100%;height: 45px;position:fixed;background: url(../images/bgmenu.png) repeat-x 0 0px;z-index:9999;box-shadow: rgba(0, 0, 0, 0.7) 0px 0px 20px;top: 0px;/* font-family:Arial; */}
.style_float_left{float:left;}
.floating_menu_container{float:left;/* margin-left: 116px; */padding-top: 0px;}
a.menu_fixed{color:#fff;font-size:14px;text-decoration:none;font-family:Arial;padding:0px 30px;}
a.menu_fixed:hover{text-decoration:underline;}
.floating_contacts{float:right;/* width: 281px; */line-height: 42px;color: #000;}
#phone_label{/* width:190px; */color:#34495a;font-weight:bold;margin-left:9px;font-size:19px;/* margin-top: 3px; */}
.link_white{color: #fff;font-size: 23px;text-decoration: none;}
